@charset "UTF-8";
/*
    Template: swell
    Theme Name: koyanagi hospital
    Theme URI: https://swell-theme.com/
    Description: 小柳病院
    Version: 1.0.0
    Author: LOOS WEB STUDIO
    Author URI: https://loos-web-studio.com/

    License: GNU General Public License
    License URI: http://www.gnu.org/licenses/gpl.html
*/

@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@200..900&display=swap');


/***** common *****/
*, body, html{
	font-size:16px;
	color:#000;
}

@media (max-width: 768px) {
	*, body, html{
		font-size:13px;
	}
}

.link:before,
a.link:before,
a.p-postList__link .p-postList__title:before{
	font-family: "Font Awesome 6 Free";  
	content: "\f0da";  
	font-weight: 900; /* これがないと表示されない。900以外も可 */  
	margin-right: 8px;
}
a .p-postList__title{
	color:#008f62 !important;
}


.link_color{
	color:#e29d12;
}

.swell-block-button__link span{
	color:#fff;
}

.txt15em{
	font-size:1.5em !important;
}
.txt80p{
	font-size:80% !important;
}
.txt75p{
	font-size:60% !important;
}
.border-top-gray{
	border-top:1px dotted #f0f0f0;
	margin-top:0.5em;
	padding-top:0.5em;
}
.ns,
.attention,
.ns *,
.attention *{
	color:#900;
}
.font-gothic{
	  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif !important;
}
.swell-block-step .swell-block-step__number .__label{
	color:#fff;
}
.swell-block-capbox.cap_box.is-style-onborder_ttl .cap_box_ttl *{
	font-size:1.25em;
	font-weight:bold;
}
.swell-block-capbox.cap_box.is-style-onborder_ttl .cap_box_content *{
	font-size:1.1em;
}

.p-postList.-type-simple {
	border-top: none;
}

/*
#content,
#main_content,
#main_content .l-mainContent__inner{
}
#main_content.l-mainContent{
	margin-bottom:4em;
}
*/
.home #content,
.koyanagi_home #content,
.home #main_content,
.koyanagi_home #main_content,
.home.l-mainContent__inner,
.koyanagi_home .l-mainContent__inner{
	padding-bottom:0 !important;
	margin-bottom:0 !important;
}

/***** header *****/
#header,
#header.jiseikai{
	position:fixed;
	top: 0;
	width: 100%;
	height: 185px;
	z-index: 1000;
}
body {
	padding-top: 185px; /* ヘッダーの高さ分だけ余白を追加 */
}

.l-header__inner{
	display: grid;
	gap:10px;
	align-items: center;
	width:90%;
	max-width:90%;
	min-width:90%;
	margin:0 auto;
	grid-template-columns: 1fr auto;
}
.l-header{
	order:1;
	text-align:left;
	display:grid;
	flex:1;
	height:40px;
}
.l-header__logo{
	height:40px;
	padding:0 !important;
}
.l-header__logo img{
	padding:0 !important;
	margin:0 !important;
}

.r-header{
	order:2;
	justify-items:right;
}

h1.logo{
	text-align:left;
	display: flex;
	align-items: center; /* 垂直方向の中央揃え */

}
h1.logo .siteTitle{
	font-size:1.5em;
}
.l-fixHeader h1.logo .siteTitle{
	font-size:1.25em;
}

@media (max-width: 960px) {
	#header,
	#header.jiseikai{
		height:90px;
	}
	body {
		padding-top: 90px; /* ヘッダーの高さ分だけ余白を追加 */
	}
	h1.logo .siteTitle{
		font-size:1.25em;
	}

	.l-header__menuBtn.sp_{
		margin-top:-10px;
	}
	.c-iconBtn__icon.icon-menu-thin{
		border:1px solid #ccc;
		padding:5px;
	}
}

.headerBox .phoneBox,
.headerBox .linkBox{
	display: grid;
	gap:10px;
	align-items: center;
}
.headerBox .phoneBox{
	grid-template-columns: auto 1fr;
}
.headerBox .linkBox{
	grid-template-columns: 1fr 1fr;
	justify-items:right;
}
.headerBox .phoneBox div,
.headerBox .linkBox div{
	display:inline-block;
	font-size:80%;
}
.headerBox .linkBox div a{
	font-size:100%;
}
.headerBox .linkBox div a i{
	margin-right:3px;
	color:#e29d12;
}
.headerBox .phoneBox{
	font-size:90%;
}
.headerBox .phoneBox strong{
	font-size:2rem;
}
.headerBox .phoneBox strong i{
	font-size:1.5rem;
	margin-right:5px;
}
.linkBox div{
	width:100%;
}

/***** 慈生会トップページ *****/
.swell-block-fullWide.pc-py-60.jiseikai-visual{
	padding-top:calc(60px + 160px) !important;
}
.jiseikai-visual h2.wp-block-heading.is-style-section_ttl{
	display:inline-block;
	font-size:1.5em !important;
	padding:3em;
	line-height:2em;
	background:rgba(255,255,255,0.8);
	border-radius:10px;
	font-family: "Noto Serif JP", serif;
	font-optical-sizing: auto;
	font-weight: 700;
}
@media (max-width: 768px) {
	.jiseikai-visual h2.wp-block-heading.is-style-section_ttl{
		font-size:1.25em !important;
		padding:2em;
		line-height:1.5em;
	}
}


.jiseikai-copy h2{
	font-family: "Noto Serif JP", serif;
	font-optical-sizing: auto;
	font-weight: 700;
}

/** jiseikai home **/
.jiseikai-category h3.is-style-section_ttl{
	text-align:left;
	padding-top:1.25em;
	font-family: "Noto Serif JP", serif;
	font-optical-sizing: auto;
	font-weight: 700;
	font-style: normal;
}
.jiseikai-category .wp-block-media-text .wp-block-media-text__content{
	border-left:5px solid #008F62;
	padding-left:1em;
	padding-bottom:1.5em;
}
.jiseikai-category .medical .wp-block-media-text__content{
	border-color:5px solid #008F62;
}
.jiseikai-category .welfare .wp-block-media-text__content{
	border-color:#E2A01C;
}
.jiseikai-category .support .wp-block-media-text__content{
	border-color:#FF5E5E;
}

@media (max-width: 768px) {
	.jiseikai-category  .wp-block-media-text{
		margin-bottom:1em;
		padding-bottom:1em;
		border-bottom:1px dotted #ccc;
	}
	.jiseikai-category  .wp-block-media-text .wp-block-media-text__media{
		padding-bottom:1em;
	}
	.jiseikai-category h3.is-style-section_ttl{
		padding-top:0;
	}
}

/** jiseikai facility **/
.jiseikai-facility h2.is-style-section_ttl{
	border-bottom:5px solid #008F62;
	text-align:left;
	font-size:2em;
	color:#000;
}
.jiseikai-facility h2.is-style-section_ttl::before {
	content: attr(id);
	display:inline-block;
	color: #008F62;
	font-size: 0.8rem;
	border-left:none;
	width:100%;
	background:none;
	position: absolute;
	top: -1.5em;
	left: 0;
	text-transform: uppercase;
	z-index: 1;
}

.jiseikai-facility .swell-block-box-menu .swell-block-box-menu__inner{
	padding:0;
	border:2px solid #F9F6EE;
}
.jiseikai-facility .swell-block-box-menu__item,
.jiseikai-facility .swell-block-box-menu__item .swell-block-box-menu__link{
	padding:0;
	background:#fff;
}
.jiseikai-facility .swell-block-box-menu__item .swell-block-box-menu__link figure{
	width:100%;
	min-width:100%;
	max-width:100%;
}
.jiseikai-facility .swell-block-box-menu__item .swell-block-box-menu__link figure img{
	width:100%;
	min-width:100%;
	max-width:100%;
	height:auto;
}
.jiseikai-facility .swell-block-box-menu__item .swell-block-box-menu__link .swell-block-box-menu__text{
	display:inline-block;
	font-size:0.9em;
	text-align:left;
	line-height:1.25em;
	padding:0 1em 0.5em 1em;
}
.jiseikai-facility .swell-block-box-menu__item .swell-block-box-menu__link .swell-block-box-menu__text strong{
	display:inline-block;
	font-size:110%;
	padding-bottom:0.5em;
}
.jiseikai-facility .swell-block-box-menu__item .swell-block-box-menu__link .swell-block-box-menu__text em{
	font-size:0.95em;
	line-height:1.05em;
	font-style: normal;
	display:inline-block;
	padding-top:0.5em;
}
.jiseikai-facility .swell-block-box-menu__item .swell-block-box-menu__link figure::after{
	font-size:0.8em;
	color:#fff;
	top:5px;
	left:5px;
	padding:0.25em 1em;
	position:absolute;
	z-index:999;
}
.jiseikai-facility .medical .swell-block-box-menu__item .swell-block-box-menu__link figure::after{
	content:'医療';
	background:#008F62;
}
.jiseikai-facility .welfare .swell-block-box-menu__item .swell-block-box-menu__link figure::after{
	content:'高齢者福祉';
	background:#E2A01C;
}
.jiseikai-facility .support .swell-block-box-menu__item .swell-block-box-menu__link figure::after{
	content:'自立支援';
	background:#FF5E5E;
}


.jiseikai-facility h3.wp-block-heading{
	border-left:5px solid #e7e3d9;
	padding:3px 0 3px 12px;
	margin-top:0;
}
.jiseikai-facility h3.wp-block-heading::before{
	content:'';
	width:5px;
	height:50%;
	background: #008F62;
	position:absolute;
	left:-5px;
	top:0;
}
.jiseikai-facility h3.wp-block-heading::before{
	background: #008F62;
}

.jiseikai-facility h3.wp-block-heading{
	border-bottom:none;
	margin-bottom:0;
	padding-bottom:0;
}
.jiseikai-facility h3.wp-block-heading.medical::before{
	background:#008F62;
}
.jiseikai-facility h3.wp-block-heading.welfare::before{
	background:#E2A01C;
}
.jiseikai-facility h3.wp-block-heading.support::before{
	background:#FF5E5E;
}

/** jiseikai jiseikai-recruit **/
.jiseikai-recruit{
	background:#008F62 !important;
}
.jiseikai-recruit *{
	color:#fff;
}
.jiseikai-recruit .swell-block-columns{
	border:3px solid #fff;
	background:#008052;
}
.jiseikai-recruit .swell-block-columns .swell-block-column{
	padding-top:2em;
	padding-bottom:2em;
}
.jiseikai-recruit .swell-block-columns .swell-block-column p,
.jiseikai-recruit .swell-block-columns .swell-block-column p *{
	color:#fff;
}
.jiseikai-recruit .swell-block-columns .swell-block-column h2{
	margin:0;
	padding:0;
	vertical-align:middle;
	height:100%;
	display:flex;
	align-items:center;
}
.jiseikai-recruit .swell-block-columns .swell-block-column h2 a{
	letter-spacing:2px;
	font-size:1em;
	color:#fff;
}
.jiseikai-recruit .swell-block-columns .swell-block-column:first-of-type{
/*
	padding:3em auto;
	border-right:1px solid #fff;
*/
}
.jiseikai-recruit .swell-block-columns .swell-block-column .swl-inline-icon{
	color:#fff;
	size:1.25em;
}
.jiseikai-recruit .swell-block-columns .swell-block-column a strong,
.jiseikai-recruit .swell-block-columns .swell-block-column a strong *{
	font-size:1.25em;
	line-height:1.25em;
	vertical-align:middle;
}

@media (max-width: 768px) {
	.jiseikai-recruit .swell-block-columns .swell-block-column{
		padding:0 1em;
	}
	.jiseikai-recruit .swell-block-columns{
		padding-top:1em;
		padding-bottom:1em;
	}
}

/** jiseikai jiseikai-map **/
.jiseikai-map{
	margin-bottom:0 !important;
}
.jiseikai-map figure{
	width:100%;
}

.koyanagi-visual .swell-block-fullWide__inner{
	background:rgba(255,255,255,0.8);
	padding:3em;
	border-radius:10px;
	margin:0 auto;
}
.koyanagi-visual .wp-block-columns{
	width:26em;
	min-width:26em;
	max-width:26em;
	margin:0 auto;
}
.koyanagi-visual .wp-block-columns .wp-block-column .swell-block-button a,
.koyanagi-visual .wp-block-columns .wp-block-column .swell-block-button a *{
	background:#008F62;
	color:#fff;
}
.koyanagi-visual .wp-block-columns .wp-block-column:last-of-type .swell-block-button a,
.koyanagi-visual .wp-block-columns .wp-block-column:last-of-type .swell-block-button a *{
	background:#fff;
	color:#008F62;
	font-weight:bold;
}
.footer-contact,
.footer-contact *{
	color:#fff;
	text-align:center;
}
.koyanagi-fixedTel *{
	margin:0;
	padding:0;
}
.koyanagi-fixedTel a{
	display:inline-block;
	position:relative;
	padding:0 auto;
	padding-left:0.5em;
	padding-right:0.5em;
	padding-top:calc((100px - 4em)/2);
	margin-left:1em;
	margin-bottom:0 !important;
	line-height:1.5em;
	height:100px;
	vertical-align:middle;
	font-weight:bold;
	text-align:center;
	color:#000;
	background:#FFB14A;
	letter-spacing:-1px;
	font-size:0.9em;
	width:7em;
}
.koyanagi-fixedTel a:hover{
	background:#E6CB5E;
}
.koyanagi-fixedTel a .swl-inline-icon{
	display:inline;
	font-size:1.5em;
}

.page .l-mainContent__inner h2.wp-block-heading{
	font-size:2em;
	margin-bottom:1em;
}
.page .l-mainContent__inner h3.wp-block-heading{
	font-size:1.5em;
	margin-bottom:1em;
}



/** koyanagi home **/
.page-template-home-koyanagi-php #content,
.page-template-home-koyanagi-php .l-mainContent.home-koyanagi{
	width:100%;
	min-width:100%;
	max-width:100%;
	margin:0;
	padding:0;
	padding-bottom:2em;
}

.p-breadcrumb ol{
	margin-top:1em;
}
.page-template-home-koyanagi .p-breadcrumb__list .p-breadcrumb__item span,
.wp-child-theme-koyanagi .p-breadcrumb__list .p-breadcrumb__item span{
	font-size:80%;
}

/** main visual **/
.p-mainVisual__textLayer.l-parent .p-mainVisual__slideTitle,
.page-template-home-koyanagi-php .l-mainContent h2.is-style-section_ttl,
h2.copy-txt,
.jiseikaiMainVisual h2{
	font-family: "Noto Serif JP", serif;
	font-optical-sizing: auto;
	font-weight: 700;
	font-style: normal;
}
@media (max-width: 768px) {
	.p-mainVisual__textLayer.l-parent .p-mainVisual__slideTitle{
		line-height:1.35em !important;
		text-align:left;
	}
}

h2.copy-txt span{
	font-size:1.5rem;
}
.jiseikaiMainVisual{
	text-align:center;
}
.jiseikaiMainVisual .swell-block-fullWide__inner h2.is-style-section_ttl{
	display:inline-block;
	line-height:2em;
	letter-spacing:2px;
	background:rgba(255,255,255,0.8);
	border-radius:10px;
	padding:1em;
	font-size:1.75em;
	margin:0 auto;
}
/*
.p-mainVisual__textLayer.l-parent .p-mainVisual__slideTitle{
	display:inline-block;
	line-height:2em;
	letter-spacing:2px;
	background:rgba(255,255,255,0.8);
	border-radius:10px;
	padding:1em;
}
*/
.p-mainVisual__textLayer.l-parent .p-mainVisual__slideTitle{
	margin:0 auto;
	background:rgba(255,255,255,0.8);
	border-radius:10px;
	padding:1em;
	width:30em;
	font-size:1.5em;
	line-height:2.25em;
	text-align:center;
}
.page-template-home-koyanagi-php .swell-block-fullWide:first-of-type .top-btn,
.p-mainVisual__textLayer.l-parent .wp-block-columns{
	max-width:32em;
}
.page-template-home-koyanagi-php .swell-block-fullWide:first-of-type .top-btn .wp-block-column .swell-block-button__link,
.p-mainVisual__textLayer.l-parent .wp-block-column .swell-block-button__link{
	width:100%;
}
.page-template-home-koyanagi-php .swell-block-fullWide:first-of-type .top-btn .wp-block-column .is-style-btn_line .swell-block-button__link,
.p-mainVisual__textLayer.l-parent .wp-block-column .p-mainVisual-btn-r .swell-block-button__link{
	background:#fff;
}
.page-template-home-koyanagi-php .swell-block-fullWide:first-of-type .top-btn .wp-block-column .is-style-btn_line .swell-block-button__link span,
.p-mainVisual__textLayer.l-parent .wp-block-column .p-mainVisual-btn-r .swell-block-button__link span{
	color:#309EAF;
	font-weight:bold;
}
@media (max-width: 768px) {
	.p-mainVisual__textLayer.l-parent .p-mainVisual__slideTitle{
		width:90%;
	}
	.p-mainVisual__textLayer.l-parent .p-mainVisual__slideTitle br{
		display:none;
	}
}

/***** 小柳病院 *****/
/** TOP **/
.officeHours{
	border:8px solid #E6CB5E;
	background:rgba(230,203,94,0.2);
	padding:1.5em;
	line-height:1.25em;
}
.officeHours h3.wp-block-heading{
	text-align:left;
	border-bottom:1px dotted #000;
	margin-bottom:0;

	font-family: "Noto Serif JP", serif;
	font-optical-sizing: auto;
	font-weight: 700;
	font-style: normal;
}
.officeHours h4.wp-block-heading{
	border-left:4px solid #E6CB5E;
	padding-left:0.5em;
	margin-top:1em;
	margin-bottom:0.5em;
	font-size:115%;
}
.officeHours .tel *{
	font-size:150%;
	color:#000;
}
.officeHours p{
	line-height:1.25em;
	margin-top:0;
	margin-bottom:0.5em;
}

/** TOP information **/
.home .p-postList__meta,
.home .p-postList__times,
.home .p-postList__title{
	display:inline-block;
}
.home .c-postTimes__posted{
	font-size:90%;
	color:#000;
}
.home .icon-posted:before{
	display:none;
}

/** TOP service **/
.topService{
	background: linear-gradient(90deg, rgba(254, 253, 233, 1), rgba(255, 255, 255, 0.5) 50%);
	background-image: url('/wp-content/uploads/2025/09/topServiceArea.png');
	background-repeat:no-repeat;
	background-position:bottom;
}
.topServiceLink h3{
	margin:0.5em 0;
}
.topServiceLink .link{
	color:#309EAF;
	margin-top:0.5em;
}
.topServiceLink .link:before{
	font-family: "Font Awesome 5 Free";  
	content: "\f0da";  
	font-weight: 900; /* これがないと表示されない。900以外も可 */  
	margin-right: 8px;
} 


/** 小柳病院コンテンツ **/
.page-template-default .l-mainContent h2.wp-block-heading,
.page-template-default .l-article h2.wp-block-heading{
	font-size:150%;
	line-height:1em;
}
.swl-fz.u-fz-l *{
	font-size:125%;
}
.doctor_schedule tr td:last-of-type,
.doctor_schedule tr th:last-of-type{
	width:3em;
	min-width:3em;
	max-width:3em;
}


/** グローバルメニュー **/
.c-gnav .menu-item{
	padding-right:1.5em;
	font-weight:bold;
}
.c-gnav .menu-item:last-of-type{
	padding-right:0;
}
.c-gnav .menu-item a span{
	padding-top:1em;
	padding-bottom:1em;
	color:#fff;
}
.l-fixHeader .c-gnav .menu-item{
	padding-right:1.5em;
	font-weight:bold;
}
.l-fixHeader .c-gnav .menu-item a span{
	color:#008f62;
	font-weight:bold;
}
.sub-menu .menu-item a span{
	color:#008f62;
	padding-top:0.5em;
	padding-bottom:0.5em;
}

.page-template-home-jiseikai .c-gnav .menu-item a,
.page-template-home-jiseikai .c-gnav .menu-item a span{
	color:#fff;
}
.page-template-home-jiseikai .c-gnav .menu-item a span{
	padding-top:0;
	padding-bottom:0;
	font-size:80%;
}


/*モバイル用*/
@media (max-width: 768px) {
	.page .l-mainContent__inner h2.wp-block-heading{
		font-size:1.5em;
		margin-bottom:1em;
	}
	.page .l-mainContent__inner h3.wp-block-heading{
		font-size:1.25em;
		margin-bottom:1em;
	}

	.koyanagi-visual .swell-block-fullWide__inner{
		width:90%;
		min-width:90%;
		max-width:90%;
		padding:1.5em;
	}
	.koyanagi-visual .swell-block-fullWide__inner br{
		display:none;
	}
	.koyanagi-visual .swell-block-fullWide__inner .wp-block-columns{
		display:inline-block;
		width:90%;
		min-width:90%;
		max-width:90%;
	}
	.koyanagi-visual .swell-block-fullWide__inner .wp-block-columns .wp-block-column:first-of-type{
		margin-bottom:0.5em !important;
	}

}





/** 子ページ一覧 **/
.custom-html-widget .child-pages-menu li{
	margin-bottom:0.5em;
}
.custom-html-widget .child-pages-menu li:before{
	font-family: "Font Awesome 6 Free";  
	content: "\f0da";
	font-weight: 900; /* これがないと表示されない。900以外も可 */  
	margin-right: 8px;
	color:#309EAF;
}

/** お知らせ（アーカイブ） **/
/* 
.p-postList.-type-simple{
	border-top:1px solid #fff;
}
.p-postList__item a.p-postList__link{
	border-bottom:1px solid #fff;
}
.p-postList__item:nth-of-type(odd) a.p-postList__link{
	background:rgba(151,234,208,0.1);
}
.p-postList__item:nth-of-type(even) a.p-postList__link{
	background:rgba(151,234,208,0.2);
}
.p-postList__item a.p-postList__link:hover{
	background:rgba(151,234,208,0.4);
}

*/
.p-postList__cat{
	font-size:0.75em;
}
.p-postList__cat span a{
	display:inline-block;
	background:#e29d12;
	color:#fff;
	font-size:0.75em;
	margin-right:3px;
	padding:0 3px;
}
.p-postList__cat span:last-of-type a{
	margin-right:0;
}
h3.archive_sub_title{
	margin:0;
	margin-left:-15px;
	padding:0 1em;
	font-size:1rem !important;
	background:#f0f0f0;
}
h3.archive_sub_title::before{
	content:none;
}
h3.archive_sub_title + h2{
	margin-top:0.75em;
}
h2.p-postList__title{
	font-size:1.1em;
}
.p-postList__meta div *{
	font-size:0.75em;
}


/** 採用関係 **/
.recruit_archive .l-topTitleArea{
	display:inline-block;
	width:100%;
	height:250px;
	position:relative;
	overflow:hidden;
}
.recruit_archive .l-topTitleArea .l-topTitleArea__img{
	position:absolute;
	z-index:0;
}
.recruit_archive .l-topTitleArea .p-articleHead{
	position:absolute;
	z-index:999;
	height:250px;
	margin:0 auto;
	margin-left:5%;
	vertical-align:middle;
}
.recruit_archive .p-articleHead h1.c-postTitle__ttl{
	position:relative;
}
.recruit_archive .p-articleHead .recruit_detail_shape{
	margin-bottom:5px;
}
.recruit_archive .p-articleHead .recruit_detail_shape span{
	background:#f0f0f0;
	padding:2px 5px;
	margin-right:3px;
	font-size:80%;
}
.recruit_archive .p-articleHead .recruit_detail_shape span:last-of-type{
	margin-right:0;
}

.recruit_archive .p-breadcrumb{
	margin-top:1.5em;
}

/*
.recruit_archive .p-archiveContent ul.p-postList{
	display:grid;
	grid-template-columns:repeat(1fr,1fr);
}
*/
/*.recruit_archive .p-archiveContent ul.p-postList li.recruit_linkBox{
*/
.recruit_archive ul.p-postList li.recruit_linkBox{
	display:inline-block;
	width:100%;
	margin:0;
	margin-bottom:2em;
	padding-bottom:2em;
	border-bottom:1px dotted #ccc;
}
/*
.recruit_linkBox{
	display:inline-block;
	width:45%;
	margin-left:5% !important;
	margin-bottom:1.5em;
	border:1px solid #f0f0f0;
	padding:1em 1em;
}
.recruit_linkBox:nth-child(odd){
	margin-right:0 !important;
}
*/

@media (max-width: 960px) {
	.recruit_linkBox{
		margin-right:0 !important;
	}
}
.recruit_detail_shape span{
	font-size:70%;
	font-weight:normal;
	border:1px solid #666;
	padding:0 4px;
	margin-right:3px;
}
/*
.recruit_detail_shape span:after{
	content:', ';
}
*/
.recruit_detail_shape span:last-of-type:{
	margin-right:3px;
}
.recruit_linkBox .link{
	background:#008f62;
	font-weight:normal;
	padding:1px 0.5em;
	display:inline-block;
/*	width:100%; */
	float:right;
	color:#fff;
	text-align:center;
	font-weight:bold;
	font-size:0.95em;
	border-radius:5px;
	box-shadow:2px 2px 2px rgba(125,125,125,0.5);
}
.recruit_linkBox .link:before{
	display:none;
}
.recruit_linkBox .link a:hover{
	background:rgba(0,103,58,1)
}
.recruit_linkBox .link a:before{
	font-family: "Font Awesome 6 Free";  
	content: "\f0da";  
	font-weight: 900; /* これがないと表示されない。900以外も可 */  
	margin-right: 8px;
	color:#fff;
}
.recruit_linkBox h3{
	font-size:1.1em;
	color:#000;
	padding:0;
	margin-top:0.25em;
	margin-bottom:0.25em;
}
.recruit_linkBox h3 a{
	color:#000;
}
.recruit_linkBox h4{
	margin-top:0;
	font-size:0.9em;
	margin-bottom:0;
	border:none;
	padding-left:0;
	border:none;
}
.recruit_linkBox .recruit_place *{
	font-size:0.9em;
}

/*
.recruit_linkBox .link{
	border-top:1px dotted #f0f0f0;
	padding-top:0.5em;
}
*/


.recruit_archive h1.c-pageTitle{
	display:none;
}
/*
.recruit_archive .p-archiveContent h3,
.recruit_archive .p-archiveContent h4{
	margin:0;
	padding:0;
	font-size:1.1rem;
}
.recruit_archive .p-archiveContent h4{
	margin:0.5em 0;
	border-left:none;
	border-bottom:1px dotted #f0f0f0;
	font-weight:bold;
	font-size:0.75em;
}
*/
.tax-recruit-cat .recruit_archive h2::after,
.tax-recruit-tag .recruit_archive h2::after{
	content:' の求人情報';
}

/*
.recruit_archive .recruit_place,
.recruit_archive .recruit_place li{
	list-style-type:none;
	margin:0;
	padding:0;
	font-size:0.85em;
}
*/
.recruit_infoGrid{
	display:grid;
	grid-template-columns: 1fr 1fr;
	gap:5px;
	margin-bottom:0.25em;
}
.recruit_infoGrid .recruit_detail_date{
	font-size:60%;
}


/* エントリーフォーム */
.recruit_entry_detailBox{
	border:3px solid #f0f0f0;
	padding:0.5em 2em;
	margin-bottom:1em;
}
.recruit_entry_detailBox div{
	margin:0;
	margin-bottom:0.5em;
	padding-bottom:0.5em;
	border-bottom:1px dotted #f0f0f0;
	width:100%;
}
.recruit_entry_detailBox div:last-of-type{
	border-bottom:none;
}
.recruit_entry_detailBox02#no{
	text-align:right;
	display:inline-block;
	width:100%;
	margin:0;
	background:#f0f0f0;
	padding:0 0.5em;
}
.recruit_entry_detailBox02#no span{
	font-size:75%;
}
.recruit_entry_detailBox #base{
	text-align:right;
	display:inline-block;
}
.recruit_entry_detailBox #base *{
	font-weight:normal;
}


#entryform_link,
.entryform_link{
	display:inline-block;
	padding:0 0.5em;
	background:#e29d12;
	color:#fff;
	font-weight:bold;
}
#entryform_link{
	padding:1em 2em;
	width:50%;
	margin:0 auto;
	margin-top:2em;
}

.entryform_form{
	display: grid;
	grid-template-columns: [key] minmax(6em, min-content) [value] 1fr;
}
.entryform_form dt {
	display:inline-block;
	grid-column: key;
	white-space: nowrap;
	padding:1em;
}
.entryform_form dd {
	display:inline-block;
	grid-column: value;
	margin-left: 0;
	padding:1em;
	padding-right:0;
}
.entryform_form dt:nth-of-type(odd),
.entryform_form dd:nth-of-type(odd){
	background:#f9f9f9;
}
.entryform_form dd input[type="text"],
.entryform_form dd input[type="tel"],
.entryform_form dd input[type="email"],
.entryform_form dd textarea{
	width:100%;
}
.entryform_form dd #zip{
	width:8em;
	margin-bottom:0.5em;
	margin-left:0.5em;
}
.entryform_form dd #addr{
	height:6em;
}
.entryform_form dd #birth-year{
	width:6em;
	margin-right:0.5em;
}
.entryform_form dd #birth-mon,
.entryform_form dd #birth-day{
	width:3em;
	margin-right:0.5em;
	margin-left:0.5em;
}


/** サイドバー **/
.l-sidebar{
/*	background:rgba(129,212,186,0.1); */
	background:rgba(220,255,230,0.1);
	padding:2em;
	margin-bottom:2em;
}
.l-sidebar .widget_custom_html{
	margin-top:1em;
	background:rgba(255,255,255,1);
	border:3px solid rgba(129,212,186,0.2);
	padding:1em;
}
.l-sidebar h3.wp-block-heading.is-style-section_ttl{
	font-size:1em;
	text-align:left;
	margin:0;
	padding-bottom:0.5em;
	margin-bottom:0.5em;
	line-height:1em;
	border-bottom:1px solid #ccc;
}
.l-sidebar h4.wp-block-heading{
	font-size:0.9em;
	margin:0;
	padding:0;
	margin-top:1em;
	margin-bottom:0.25em;
	border-left:none;
	background:rgba(129,212,186,0.5);
	border-radius:1.5em;
	padding:0.25em 1em;
}
.l-sidebar p{
	padding:0;
	margin-bottom:0.5em;
	font-size:90%;
}
.l-sidebar p strong.tel *{
	font-size:1.35em;
	color:#000;
}
.l-sidebar p.reception{
	border-top:1px dotted #ccc;
	padding-top:0.25em;
}
.l-sidebar p.reception *{
	font-size:1.5rem !important;
	line-height:1em;
}
.l-sidebar p span.swl-fz.u-fz-s{
	font-size:75% !important;
	line-height:50% !important;
}
.l-sidebar p strong .swl-fz.u-fz-s{
	font-size:50% !important;
}
.l-sidebar p.has-border.-border04{
	padding:0.5em;
	line-height:1.1em;
}
.l-sidebar p.has-border.-border04 em{
	font-style:normal;
	text-decoration:underline;
	margin-bottom:0.25em;
	background:rgba(255,255,255,0.5);
}

.side_pageLink{
	border:2px solid #ccc;
	padding:1em;
	margin-bottom:2em;
}
.side_pageLink h3{
	border-bottom:1px solid #ccc;
	margin-bottom:0.25em;
}
.side_pageLink li{
	border-bottom:1px dotted #ccc;
	padding:0.25em;
}
.side_pageLink li:last-of-type{
	padding-bottom:0;
	border:none;
}

@media (max-width: 960px) {
	.l-sidebar{
		margin-bottom:4em !important;
	}
}


/** footer map **/
.footerMap{
	border-top:5px solid #008F62;
}
.footerMap iframe{
	width:100%;
	max-width:100%;
	min-width:100%;
	height:450px;
}
.footerContactBox{
	border-top:5px solid #008F62;
}

/** footer access **/
.footerAccess h4.wp-block-heading{
	border:none;
	padding:0;
	margin:0;
}
.footerAccess h2.is-style-section_ttl{
	margin-bottom:0.5em;
	border-bottom:1px solid #000;
}

/** footer contact **/
.footerContact{
	display:inline-block;
	background:#F9F6EB;
	border-radius:10px;
}
.footerContact p{
	margin:0;
	padding:0;
}
.footerContact h3{
	margin:0;
	border:none;
}
.footerContact h3:before{
	display:none;
}
.footerContact h4.wp-block-heading{
	border-radius:3em;
	color:#fff;
	text-align:left;
	padding:0.25em 1em;
	margin:0 0 0.5em 0;
}
.footerContact p + h4.wp-block-heading{
	margin-top:1em;
}

.footerContact h4.wp-block-heading.koyanagiTtl{
	background:#008f62;
}
.footerContact h4.wp-block-heading.ninchiTtl{
	background:#FFB14A;
	color:#000;
}

/** footer **/

.home #content{
	margin-bottom:0;
}
.l-footer .l-container{
	display:grid;
	grid-template-columns:5fr 1fr;
}
.l-footer .l-container p{
	display:inline-block;
	color:#fff;
}
.l-footer .l-container a,
.l-footer .l-container i{
	color:#fff;
	font-size:80%;
}
.l-footer .l-container i{
	margin-right:3px;
}

.fixFootContact{
	display:none;
}
#before_footer_widget{
	display:none;
}

/** スマホ用footer_tel **/
@media (max-width: 960px) {
	.l-footer{
/*
		margin-top:-3em;
*/
		height:4em;
		z-index:998;
		padding:0;
		bottom:0;
		width:100%;
		position:fixed;
	}
	.footer-contact{
		display:none;
	}
	.l-footer__foot{
		position:relative;
		top:-4em;
	}
	.l-footer__foot .l-container{
		display:inline-block;
	}
	.l-footer__foot .l-container .copyright,
	.l-footer__foot .l-container .policy{
		display:inline-block;
		width:100%;
		min-width:100%;
		max-width:100%;
		line-height:1em;
		padding:0;
	}
	.l-footer__foot .l-container .policy{
		text-align:right;
	}

	#before_footer_widget{
		display:inline-block;
		padding:0;
		margin:0;
	}
	.fixFootContact{
		display:inline-block;
		position:fixed;
		z-index:999 !important;
		bottom:3em;
		width:100%;
		min-width:100%;
		max-width:100%;
	}
	.fixFootContact .swell-block-fullWide{
		gap:0 !important;
		margin:0;
		padding:0;
	}
	.fixFootContact .swell-block-fullWide__inner{
		width:100%;
		min-width:100%;
		max-width:100%;
		color:#000;
		margin:0;
		padding:0;
	}
	.fixFootContact .swell-block-fullWide__inner .swell-block-columns__inner{
		width:100%;
		min-width:100%;
		max-width:100%;
	}
	.fixFootContact .swell-block-fullWide__inner .swell-block-columns{
		display:flex;
	}
	.fixFootContact .swell-block-fullWide__inner .swell-block-columns__inner .swell-block-column{
		padding:0.25em;
		vertical-align:middle;
		border-top:1px solid #FDAAAA;
		text-align:center;
	}
	.fixFootContact .swell-block-fullWide__inner .swell-block-columns__inner .swell-block-column *{
		font-size:10px;
		line-height:12px;
	}
	.fixFootContact .swell-block-fullWide__inner .swell-block-columns__inner .swell-block-column p strong{
		font-size:12px;
	/*	letter-spacing:-1px; */
	}
	.fixFootContact .swell-block-fullWide__inner .swell-block-columns__inner .swell-block-column .swl-inline-icon{
		font-size:13px;
	}
	.fixFootContact .swell-block-fullWide__inner .swell-block-columns__inner .swell-block-column:nth-of-type(1){
		background:#FDAAAA;
	}
	.fixFootContact .swell-block-fullWide__inner .swell-block-columns__inner .swell-block-column:nth-of-type(2){
		background:#FFD5D5;
	}
	.fixFootContact .swell-block-fullWide__inner *{
		color:#000 !important;
		margin:0;
		padding:0;
	}
	#pagetop{
		position:fixed;
		bottom:5em;
	}
}

.l-sidebar #custom_html-7.widget_custom_html,
.l-sidebar #custom_html-9.widget_custom_html{
	border:none !important;
	padding:0;
}
.l-sidebar .navii{
	display:inline-block;
	padding:0;
	width:100%;
}
.naviiBox{
	text-align:right;
}
.navii a{
	display:inline-block;
	border:3px solid rgba(129,212,186,0.2);
	font-size:0.9em;
	text-align:center;
/*	background:rgba(129,212,186,0.05); */
	background:rgba(255,255,255,0.5);
	padding:1em 1em;
}
.l-sidebar .navii a{
	width:100%;
}
.navii a:hover{
	background:rgba(129,212,186,0.1);
}
.navii i{
	display:inline;
	color:#008f62;
	padding-right:2px;
	margin-top:3px;
}


/** 求人情報ポップアップ **/

.recruitSite a{
	display:inline-block;
	border:3px solid rgba(28,123,209,0.2);
	font-size:0.9em;
	text-align:center;
	background:rgba(28,123,209,0.2);
	padding:1em;
	font-weight:bold;
	margin-bottom:2em;
	width:100%;
	color:#000;
}
.recruitSite a:hover{
	background:rgba(28,123,209,0.1);
}

.recruitSite i{
	color:#000;
	width:100%;
}

.popup {
  position: fixed;
  bottom: 3%;
  left: 150px;
  transform: translate(-50%, -20%);
  box-shadow: 0 0 10px rgba(0,0,0,0.3);
  background:#32cd32;
  background-image: linear-gradient(180deg, #d4fc79 0%, #96e6a1 100%);
  z-index: 1000;
  width: 250px;
  display: none;
  border-radius:10px;
  padding:0.5em 0;
}
.hidden{
	display: none;
}
.popup-content {
  padding: 0.5em 1em;
  text-align:center;
  position: relative;
}
.popup-content p{
	margin-bottom:0.25em;
}
.popup-content *{
  color:#000;
  line-height:1.05em;
  font-size:1em;
}
.popup-content .popup_link{
	display:inline-block;
	width:100%;
	min-width:100%;
	max-width:100%;
	margin-bottom:0.5em;
	margin-top:0.5em;
	font-size:1.25em;
	background:rgba(255,255,255,0.8);
	border-radius:10px;
	padding:0.5em;
}
.popup-content .popup_link *{
	color:#008f62;
}
.popup-content .popup_link:hover{
	background:rgba(255,255,255,1);
}
.popup-content .p-blogParts .post_content{
	margin:0;
	padding:0;
}


.close-btn {
	text-align:right;
	background:#008f62;
	padding:0.25em 0.5em;
	border-radius:10px;
	margin-top:0.5em;
}
.close-btn span{
	padding:3px;
}
.close-btn span,
.close-btn span *{
	color:#fff;
	font-size:80%;
}
.sp_popup{
		display:none;
}

@media (max-width: 768px) {
	.popup,
	.popup *{
		display:none !important;
	}
}